/* Gutenberg editor width */
.wp-block { max-width: 810px; }

h1, h2, h3, h4, h5, h6, .wp-block-quote cite, .wp-block-quote footer, .wp-block-quote__citation, .wp-block-pullquote .wp-block-pullquote__citation, .wp-block-image figcaption, .wp-block-button__link, .wp-block-table td, .wp-block-table th,
.wp-block-search__label{
	font-family:"Poppins", sans-serif;
}

a {
	text-decoration:none;
}

/* Body text */
body {
	color:#1f2025;
}

body, p, .block-editor-block-list__layout li {
	font-size:18px;
	line-height:32px;
}

.editor-post-title__input {
	text-align:center;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	margin-bottom:0.8em;
	line-height:1.5;
	font-weight:600;
}
h1 {
	margin-top:1.8em;
	font-size:32px;
}
h2 {
	margin-top:1.85em;
	font-size:30px;
}
h3 {
	margin-top:1.9em;
	font-size:26px;
}
h4 {
	margin-top:1.9em;
	font-size:22px;
}
h5 {
	margin-top:1.9em;
	font-size:20px;
}
h6 {
	margin-top:1.9em;
	font-size:18px;
}

/* Wide/full align */
.wp-block[data-align=full] {
	max-width:none;
}

.wp-block[data-align=wide] {
    max-width: 1160px;
}

/* Blockquote */
.wp-block-quote p{
	position: relative;
}
.wp-block-quote p a, .wp-block-pullquote p a {
	text-decoration:underline;
	box-shadow:none;
}
.wp-block-quote p a:hover, .wp-block-pullquote p a:hover {
	box-shadow:none;
}
.wp-block-quote:not(.is-large):not(.is-style-large){
	border-left:none;
	padding: 30px 60px;
	margin: 0;
}
blockquote.wp-block-quote  p:first-child:before {
    content: '\201C';
    font-style:normal;
    font-size: 78px;
    font-weight: 700;
    position: absolute;
    top: 10px;
    left: -60px;
    text-shadow: none;
    font-family: serif;
    z-index: -1;
}
.wp-block-quote__citation {
	z-index:2;
	text-align:left;
}
.wp-block-quote.is-large cite, .wp-block-quote.is-large footer, .wp-block-quote.is-style-large cite, .wp-block-quote.is-style-large footer {
	text-align:left;
}

/* Table */
.wp-block-table td, .wp-block-table th {
	border-color:#ddd;
	font-size:14px;
}
.wp-block-table.is-style-stripes td {
	border-color:transparent;
}

/* Blockquote Large Style 2 */
blockquote.wp-block-quote.is-style-large {
    padding: 60px 65px 55px;
    margin-bottom: 40px;
    position: relative;
    margin-top: 40px;
    overflow: hidden;
}
blockquote.wp-block-quote.is-style-large  p {
	z-index:2;
}
blockquote.wp-block-quote.is-style-large p:first-child:before {
	font-size: 840px;
    font-family: georgia;
    font-style: normal;
    position: absolute;
    left: -120px;
    top: 220px;
    z-index: -1;
}
blockquote.wp-block-quote.is-style-large cite {
	z-index:2;
	position:relative;
	color:#fff;
}

/* Pullquote */
.wp-block-pullquote blockquote {
	margin:0;
}
.wp-block-pullquote, .wp-block-pullquote.is-style-solid-color {
	margin:0;
	border:1px solid;
	border-color:#e5e5e5;
    overflow: hidden;
    position: relative;
    padding: 40px;
}
.wp-block-pullquote blockquote>.editor-rich-text p{
	margin-bottom: 20px;
	font-size:24px;
	line-height:34px;
    position: relative;
    font-style: italic;
    z-index: 2;
}
.wp-block-pullquote.is-style-solid-color .wp-block-pullquote__citation, .wp-block-pullquote .wp-block-pullquote__citation{
	display:block;
	font-size:12px;
	letter-spacing:1.5px;
	font-weight:500;
	text-transform:uppercase;
	z-index:2;
}
/* Regular pullquote aligned left or right */
.wp-block-pullquote.alignleft,  .wp-block-pullquote.alignright{
	padding: 45px 25px;
	margin:8px 0 20px;
}
.wp-block-pullquote.alignleft p, .wp-block-pullquote.alignright p, .wp-block-pullquote.is-style-solid-color.alignleft p, .wp-block-pullquote.is-style-solid-color.alignright p {
	font-size:20px;
	line-height:31px;
}
/* Pullquote solid color style */
.wp-block-pullquote.is-style-solid-color blockquote {
	max-width:100%;
	text-align:center;
}
.wp-block-pullquote.is-style-solid-color {
	border:none;
}
/* Pullquote wide and fullwidth */
.editor-block-list__layout .editor-block-list__block[data-align=wide] .wp-block-pullquote p{
	font-size:34px;
	line-height:1.45;
}
.editor-block-list__layout .editor-block-list__block[data-align=full] .wp-block-pullquote p  {
	font-size:42px;
	line-height:1.5;
}
.wp-block-pullquote.alignfull {
	padding:4em 17em;
}
.wp-block-pullquote.alignfull p, .wp-block-pullquote.is-style-solid-color.alignfull blockquote p {
	margin-bottom:30px;
}

.wp-block-pullquote.alignleft {
	margin-right:35px;
}
.wp-block-pullquote.alignright {
	margin-left:35px;
}
.editor-block-list__layout .editor-block-list__block[data-align=left] .wp-block-pullquote, .editor-block-list__layout .editor-block-list__block[data-align=right] .wp-block-pullquote {
	max-width:305px;
}
.editor-block-list__layout .editor-block-list__block[data-align=left] .editor-block-list__block-edit {
	margin-left:-10%;
}
.editor-block-list__layout .editor-block-list__block[data-align=right] .editor-block-list__block-edit {
	margin-right:-10%;
}

/* Dropcap */
p.has-drop-cap:not(:focus)::first-letter {
	font-size:6.5em;
}

/* Image caption */
.wp-block-image figcaption {
	font-size:13px;
	color:#888;
	line-height:1.7;
}
.wp-block[data-align=wide] .wp-block-image figcaption, .wp-block[data-align=full] .wp-block-image figcaption {
	font-size: 14px;
    line-height: 1.7;
    max-width: 780px;
    width: 100%;
    margin: 0 auto 1em;
	padding-top:12px;
    padding-bottom: 18px;
    border-bottom: 1px solid #e4e4e4;
    text-align: left;
}

/* Gallery */
.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
	line-height:1.7;
	padding-bottom:12px;
}

/* code */
.wp-block-code {
	display: block;
    font-family: Monaco, Monospace;
	font-size:14px;
	line-height:22px;
    background-color: #f5f5f5;
    overflow: auto;
    word-wrap: break-word;
    padding: 20px;
    margin-bottom:30px;
}

/* Buttons */
.wp-block-button__link {
	text-transform:uppercase;
	letter-spacing:1.5px;
	font-size:13px;
	padding:7px 24px;
	font-weight:500;
}
.wp-block-buttons .wp-block.block-editor-block-list__block[data-type="core/button"] {
	margin-bottom:8px;
	margin-top:8px;
}

/* Widgets */
.wp-block-latest-posts a, .wp-block-categories {
	color:#000;
	text-decoration:none;
}

/* Latest Post Block */
.wp-block-latest-posts li {
	margin-bottom:10px;
}
.wp-block-latest-posts__post-date {
	font-style:italic;
}

/* Categories block */
.wp-block-categories__post-count, .wp-block-archives .sp-post-count {
	margin-left:10px;
	background:#eee;
	width:22px;
	height:22px;
	line-height:22px;
	font-size:11px;
	border-radius:100%;
	display:inline-block;
	text-align:center;
}

/* Search block */
.wp-block-search input {
	border:1px solid #ddd;
	color:#888;
	padding:8px 10px;
	border-radius:0;
}
.wp-block-search .wp-block-search__button{
	text-transform:uppercase;
	letter-spacing:3px;
	background:#111;
	border-radius:0;
	font-size:12px;
	color:#fff;
	padding-left:16px;
	padding-right:13px;
	display:inline-block;
	border:none;
	-o-transition:.15s;
	-ms-transition:.15s;
	-moz-transition:.15s;
	-webkit-transition:.15s;
	transition:.15s;
	cursor:pointer;
	width:auto;
}
.wp-block-search__label {
	font-weight:400;
}

/* WooCommerce block */
.wc-block-grid {
	margin-bottom:40px;
}
.wc-block-grid .woocommerce-Price-amount {
	color:#888;
	font-size:14px;
	margin-bottom:2px;
}
.wc-block-grid__product-price  {
	line-height:1.5;
}
.wc-block-grid__product-title {
	font-size:16px;
	margin-bottom:4px;
}
.wc-block-grid .wp-block-button__link {
	padding:9px 20px;
	font-size:12px;
	line-height:1.8;
	font-weight:400;
}
.wc-block-grid__product:hover .wc-block-grid__product-title {
	color:#000;
}